### Method

# Gtk Snapshottranslate_3d

#### Declaration [src]

    void
    gtk_snapshot_translate_3d (
      GtkSnapshot* snapshot,
      const graphene_point3d_t* point
    )

#### Description [src]

Translates `snapshot`‘s coordinate system by `point`.

#### Parameters

`point`

  Type: `graphene_point3d_t`

  The point to translate the snapshot by.

  The data is owned by the caller of the method.